## php-horde-mongo 1.0.1

=== debian/changelog ===
php-horde-mongo (1.0.1-1uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 14:13:21 +0000

php-horde-mongo (1.0.1-1) unstable; urgency=low

  * New upstream version 1.0.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 17 Jun 2013 22:07:18 +0200

php-horde-mongo (1.0.0-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 1.0.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:30:51 +0200

php-horde-mongo (1.0.0~beta1-1) unstable; urgency=low

  * Horde's Horde_Mongo package
  * Initial packaging (Closes: #709505)

 -- Mathieu Parent <sathieu@debian.org>  Thu, 23 May 2013 20:08:48 +0200
