## php-horde-mongo 1.0.2

=== debian/changelog ===
php-horde-mongo (1.0.2-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:50:13 +0200

php-horde-mongo (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:27:20 +0200
