## php-horde-mongo 1.0.3

=== debian/changelog ===
php-horde-mongo (1.0.3-2) unstable; urgency=medium

  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 02:06:49 +0200

php-horde-mongo (1.0.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 23:22:06 +0200
