=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=phppear --with phppear

override_dh_install:
	dh_install
	rm debian/*/usr/share/php/Horde/Mongo/vendor/composer/LICENSE
	rm debian/*/usr/share/php/Horde/Mongo/vendor/mongodb/mongodb/.gitignore
	rm debian/*/usr/share/php/Horde/Mongo/vendor/mongodb/mongodb/LICENSE
	rm debian/*/usr/share/php/Horde/Mongo/vendor/mongodb/mongodb/README.md
	rm debian/*/usr/share/php/Horde/Mongo/vendor/alcaeus/mongo-php-adapter/.gitignore
	rm debian/*/usr/share/php/Horde/Mongo/vendor/alcaeus/mongo-php-adapter/CHANGELOG-1.0.md
	rm debian/*/usr/share/php/Horde/Mongo/vendor/alcaeus/mongo-php-adapter/LICENSE
	rm debian/*/usr/share/php/Horde/Mongo/vendor/alcaeus/mongo-php-adapter/README.md
